.container 
{
    text-align: center;
}
.my-gallery {
  display:inline-block;
  text-align: center;
}
.my-gallery img {
  width: 100%;
  height: auto;
}
.my-gallery figure {
  display: inline-block;
  margin: 0 5px 5px 0;
  width: 150px;
}
.my-gallery figcaption {
  display: none;
}